QGIS Application - Feature request #14155
Composer Items Properties: Being able to change the height of some widgets
2016-01-21 09:27 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22157
Description

It'd be nice if in some composer items properties, the height of some widget can be resized. This concerns:

- Legend items frame

- Variable frame

According to the number of layers listed in the legend or the number of variables defines (and considering that the number of already
added variables grows from day to day), being able to resize the height of these frames will easier the UX (instead of scrolling scrolling
scrolling)

Related issues:
Related to QGIS Application - Bug report # 14415: legend items window is so ... Closed 2016-03-03

History

#1 - 2016-02-09 08:14 AM - Regis Haubourg

+1 here. It would be a way to be resilient to some issues with symbol size in legends

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
